{ pkgs, lib, config, ... }: {
  time.timeZone = "Etc/UTC";

  i18n.defaultLocale = "en_US.UTF-8";
  console = if config.mods.xorg.enable then {
    useXkbConfig = true;
  } else {
    keyMap = "us";
  };
}
